.amoiinputfile {
  height: 100px;
  border-style: solid;
  border-color: hsla(89, 43%, 51%, 0.3);
  margin: 0 auto;
}

.amoismallimg {
  border-radius: 50%;
  width: 10px !important;
  height: 10px !important;
}

.pointer,
*[data-image],
.os-read,
.os-close,
.close,
.os-remove,
.os-image,
.os-read,
.os-click {
  cursor: pointer;
}

.gridtext {
  color: #000;
  font-size: 1em;
  line-height: 1.2;
  margin-bottom: 0;
  font-weight: bold;
  letter-spacing: 0.25rem;
}

.amoiinputfile {
  height: 100px;
  border-style: solid;
  border-color: hsla(89, 43%, 51%, 0.3);
  margin: 0 auto;
}

/* Style pour le bouton */

.btn-progress {
  position: relative;
  background-image: url(spinner-white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
  color: transparent !important;
  pointer-events: none;
}

.amoihide {
  visibility: hidden; /* Cache le div mais conserve l'espace */
}

input[type="file"] {
  width: 350px;
  max-width: 100%;
  color: #444;
  padding: 5px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #555;
}

input[type="file"]::file-selector-button {
  margin-right: 20px;
  border: none;
  background: #084cdf;
  padding: 10px 20px;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  transition: background 0.2s ease-in-out;
}

input[type="file"]::file-selector-button:hover {
  background: #0d45a5;
}

.fileuuu {
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  border-color: #ffa822;
}

.amoitagrg {
  padding: 2px 5px 2px;
  border-radius: 2px;
  font-size: 11px;
  text-transform: uppercase;
  color: white;
  margin-right: 3px;
  background: #ff3366;
}

.amoitagrgu {
  padding: 2px 5px 2px;
  border-radius: 2px;
  font-size: 11px;
  text-transform: uppercase;
  color: white;
  margin-right: 3px;
  background: #3377c0;
}

.fileUpload {
  position: relative;
  margin: 10px;
}
.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.it .uploadDoc {
  margin-bottom: 20px;
}
.it .uploadDoc {
  margin-bottom: 20px;
}
.it .btn-orange img {
  width: 30px;
}

.it #uploader .docErr {
  position: absolute;
  right: auto;
  left: 10px;
  top: -56px;
  padding: 10px;
  font-size: 15px;
  background-color: #fff;
  color: red;
  box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.2);
  display: none;
}
.it #uploader .docErr:after {
  content: "\f0d7";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 50px;
  color: #fff;
  position: absolute;
  left: 30px;
  bottom: -40px;
  text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
}

.spinner {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  border: 9px solid;
  border-color: #dbdcef;
  border-right-color: #474bff;
  animation: spinner-d3wgkg 1s infinite linear;
}

@keyframes spinner-d3wgkg {
  to {
    transform: rotate(1turn);
  }
}

#pcontent {
  display: none;
}
